﻿
html, body {
	margin: 0;
	padding: 0;
	background-color: #FCF6EE;
	color: #666666;
	font-size: 13px;
	font-family: Arial,Helvetica,sans-serif;
	height: 100%;
	margin: 0 auto;
}

form {
	display: inline;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
	height: 100%;
}

h3, h4 {
	color: #7D8E19;
}

small {
	font-size: 0.7em;
}

:focus {
	outline:none;
}
::-moz-focus-inner {
	border:0;
}
:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #000;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -26px;
}

#header {
	padding: 0px;
	height: 165px;
	overflow: hidden;
	width: 100%;
	min-width: 1260px;
	background-color: #7D8E19;
	background-image: url(../img/header_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.langSelector {
	margin-right: 5px;
	height: 45px;
	width: 100%;
}

	.langSelector ul {
		border: 0 none;
		float: right;
		list-style: none outside none;
		margin: 0;
		padding: 0;
	}

		.langSelector ul li {
			border: 0 none;
			float: left;
			font-size: 13px;
			margin: 0;
			padding: 0 1px;
		}

	.langSelector button {
		background-color: rgba(0, 0, 0, 0);
		background-image: none;
		border: none;
		border-radius: 0;
		color: #FFFFFF;
		font-weight: bold;
		height: 32px;
		text-decoration: underline;
		/*width: 100px;*/
		padding-left: 8px;
		padding-right: 8px;
	}

		.langSelector .activeLang, .langSelector button:hover {
			background-color: #FFFFFF;
			border-radius: 0px 0px 4px 4px;
			border: medium none;
			color: #7D8E19;
			height: 32px;
			/*width: 100px;*/
		}

		.langSelector button:hover {
			cursor: pointer;
			text-decoration: underline;
		}

	.langSelector .activeLang {
		cursor: default;
		text-decoration: none;
	}

.logo1 {
	position: relative;
	float: left;
	top: -30px;
	background-image: url("../img/logo_pfp_136x136.png");
	background-repeat: no-repeat;
	height: 136px;
	width: 136px;
}

.logos_right {
	position: relative;
	float: right;
}

.logo2 {
	position: relative;
	float: left;
	background-image: url("../img/logo_ippt_65x63.png");
	background-repeat: no-repeat;
	height: 63px;
	margin-right: 20px;
	margin-top: 4px;
	width: 65px;
}

.logo3 {
	position: relative;
	float: right;
	background-image: url("../img/logo_tug_131x49.png");
	background-repeat: no-repeat;
	height: 49px;
	margin-top: 10px;
	padding-right: 10px;
	width: 131px;
}

.headline {
	position: relative;
	float: left;
	margin-left: 240px;
	margin-top: -39px;
	color: #FFFFFF;
}

	.headline H1 {
		font-size: 35px;
		font-weight: bold;
	}

	.headline H2 {
		font-family: Arial;
		font-size: 17px;
		font-weight: bold;
		margin-left: 1px;
		margin-top: -20px;
	}

.path {
	position: absolute;
	left: 155px;
	top: 133px;
	font-size: 14px;
}

	.path a, .path a:hover, .path a:visited {
		background-image: url("../img/path_gn.gif");
		background-position: 0px 3px;
		background-repeat: no-repeat;
		color: #7D8E19;
		font-weight: bold;
		padding-left: 13px;
		text-decoration: none;
	}

		.path a:hover {
			text-decoration: underline;
		}

#body {
}

.contentBox {
	position: static;
	width: 100%;
	height: 100%;
	background: url('../img/content_l.gif') no-repeat; 
}

	.contentBox li {
		font-size: 13px;
	}
		
		.contentBox li button, .contentBox li button:hover {
			margin: 0px;
			height: 14px;
			padding: 0px;
			background-color: transparent;
			line-height: 9px;
			border: none;
			cursor: pointer;
			font-weight: normal;
		}
			.contentBox li button:hover {
				text-decoration: underline;
			}

.contentBox_r {
	margin-left: 4px;
	background-image: url('../img/content_r.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

.content {
	position: inherit;
	margin-right: 4px;
	padding: 10px 10px;
	background-image: url('../img/content_bg.gif');
	background-repeat: repeat-x;
	min-height: 490px;
}

.menuContainer {
	position: relative;
	float: left;
	top: 7px;
	width: 260px;
	color: #666666;
}

#menu ul, #menu li {
	list-style: none;
	margin-left: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 160%;
}

	#menu ul li ul, #menu ul li ul li {
		padding-left: 5px;
		font-size: 13.5px;
		line-height: 140%;
	}

	#menu a, #menu a:hover, #menu a:visited {
		font-weight: bold;
		text-decoration: none;
		background-image: url('../img/path_sw.gif');
		background-repeat: no-repeat;
		background-position: 0px 6px;
		padding-left: 13px;
		padding-right: 4px;
		color: #666666;
		display: block;
	}

#menu ul li ul a, #menu ul li ul a:visited, #menu ul li ul a:hover {
	background-position: 0px 4.5px;
}

#menu li.activeMenu a, #menu li.activeMenu a:visited {
	background-image: url('../img/path_gn.gif');
	color: #7D8E19;
}

#menu .activeMenu ul li a, #menu .activeMenu ul li a:visited {
	background-image: url('../img/path_sw.gif');
	color: #666666;
}

	#menu a:hover, #menu li.activeMenu a:hover {
		color: #7D8E19;
		background-image: url('../img/path_gn.gif');
		text-decoration: underline;
	}

.contentContainer {
	position: relative;
	float: left;
	top: 7px;
	width: 987px;
	left: 7px;
	background-color: #FCF6EE;
}

.push {
	position: relative;
	float: left;
	top: 10px;
	height: 15px;
	width: 100%;
	overflow: hidden;
}

#footer {
	height: 22px; /* height of the footer */
	overflow: hidden;
	background-color: #7D8E19;
	min-width: 1260px;
	font-size: 13px;
	padding-top: 4px;
	clear: both;
}

	#footer a, #footer a:hover, #footer a:visited {
		color: #FFFFFF;
		font-weight: bold;
		text-decoration: none;
	}
	#footer a:hover {
		text-decoration: underline;
	}

.center {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 1254px;
	padding-left: 3px;
	padding-right: 3px;
	clear: both;
}

/* page content */
.mainContent {
	position: inherit;
	padding: 14px;
	padding-top: 10px;
	text-align: justify;
	line-height: 1.5;
	font-size: 14px;
	color: #666666;
}

	.mainContent H1 {
		font-size: 19px;
		color: #7D8E19;
	}

	.mainContent H2 {
		font-size: 16px;
		color: #7D8E19;
	}

	.mainContent H3 {
		font-size: 14px;
		color: #7D8E19;
		line-height: 0.6;
	}

	.mainContent A, .mainContent A:visited, .mainContent A:hover {
		color: #7D8E19;
		text-decoration: underline;
	}

	.mainContent li {
		line-height: 1.5;
	}


/* tab view */
.tabbable:before, .tabbable:after {
	content: "";
	display: table;
	line-height: 0;
}

.tabbable:after {
	clear: both;
}

.tabbable {
}

ul, ol {
	margin: 0 0 8px 25px;
	padding: 0;
}

.nav {
	list-style: none outside none;
	margin-bottom: 6px;
	margin-left: 0;
}

.nav-tabs {
	border-bottom: 1px solid #7D8E19;
}

	.nav-tabs:before, .nav-tabs:after {
		content: "";
		display: table;
		line-height: 0;
	}

	.nav-tabs:after {
		clear: both;
	}

	.nav-tabs > li {
		margin-bottom: -1px;
	}

	.nav-tabs > li {
		float: left;
	}

li {
	line-height: 16px;
}

.nav-tabs > li {
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 4px 4px 0 0;
	line-height: 16px;
	padding-bottom: 4px;
	padding-top: 6px;
}

.nav-tabs > li {
	margin-right: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

a {
	color: #666666;
	text-decoration: none;
}

.nav-tabs > .active {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #FFFFFF;
	border-color: #7D8E19 #7D8E19 rgba(0, 0, 0, 0);
	border-image: none;
	border-style: solid;
	border-width: 1px;
	color: #7D8E19;
	font-weight: bold;
	cursor: default;
	padding-left: 8px;
	padding-right: 8px;
}

.tab-content, .tab-content-footer {
	overflow: visible;
	border-bottom: solid 1px #7D8E19;
	padding: 0px 3px 6px;
}
.tab-content-footer {
	overflow: auto;
	padding-top: 6px;
}

.tab-content-headline 
{
	padding-bottom: 5px;
}
.tab-content-headline-minHeight
{
	min-height: 42px;
}
	
/* controls */
label, input, button, select, textarea {
	font-weight: normal;
	/*line-height: 19px;*/
	float: left;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: inline-block;
	/*padding: 2px 4px;*/
	padding-left: 4px;
	padding-right: 4px;
	/*line-height: 22px;*/
	color: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-right: 4px;
}

input, textarea, .uneditable-input {
	height: 18px;
	width: 100px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	/* display: none; <- Crashes Chrome on hover */
	-webkit-appearance: none;
	margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

textarea {
	height: auto;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], 
input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], 
.uneditable-input {
	background-color: #ffffff;
	border: 1px solid #7D8E19;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
	line-height: 24px;*/
}

	select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, 
	input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, 
	input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, 
	.uneditable-input:focus {
		border-color: rgba(125,142,25,0.8);
		outline: 0;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125,142,25,.6);
		-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125,142,25,.6);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125,142,25,.6);
	}

select, input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"]/*, input[type="radio"], input[type="checkbox"] */
{
	width: auto;
}

	select[multiple], select[size] {
		height: auto;
	}

/*	select:focus, input[type="file"]:focus
	{
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125,142,25,.6);
		-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125,142,25,.6);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125,142,25,.6);
	}*/

/* buttons */
button {
	display: inline-block;
	padding: 2px 4px;
	padding-bottom: 1px;
	outline: 0;
	cursor: pointer;
	background-color: #FFFFFF;
	border: 1px solid #7D8E19;
	border-radius: 3px;
	color: #7D8E19;
	font-weight: bold;
}
	button:hover {
		text-decoration: underline;
	}

.nextButton, .prevButton {
	padding-top: 3px;
	padding-bottom: 3px;
}
.nextButton {
	float: right;
}

#calcResult 
{
	position: absolute;
	width: 945px;
	margin-top: -8px;
}

sub, sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}

sub {
	font-size: 9px;
	top: .7ex;
}

sup {
	font-size: 9px;
	bottom: 1.1ex;
}

#calcResultM2, #calcResultCO2 {
	text-align: right;
	font-weight: bold;
	width: 100%;
}

.error {
	padding: 4px;
	padding-bottom: 0px;
	margin: 3px 0px;
	border-radius: 3px;
	border: solid 1px #B73A3A;
	color: #B73A3A;
	margin-top: 5px;
	margin-bottom: 10px;
}

	.error div {
		font-weight: bold;
		padding-bottom: 2px;
	}
	.error li {
		line-height: none;
		margin-left: -7px;
	}

.noScriptContainer {
	width: 1240px;
	margin-left: 3px;
	margin-bottom: 0px;
}

#noScriptMessage {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #B73A3A;
	margin: 7px;
}

.mandatory {
	font-weight: bold;
	color: #B73A3A;
	vertical-align: top;
}

.contentGroup input[type="text"], input[type="number"] {
	text-align: right;
	-moz-appearance:textfield;
}

input[type="text"].errVal, input[type="number"].errVal, textarea.errVal /*, input[type="radio"].errVal*/
{
	border: 1px solid #B73A3A;
}

.contentGroup {
	line-height: 22px;
}

	.contentGroup table {
		width:100%;
		max-width: 100%;
		background-color: transparent;
		border-collapse: separate;
		border-spacing: 0px;
		margin-bottom: 10px;
		border: solid 1px #bbb;
		border-collapse: separate;
		border-radius: 3px;
	}
		.contentGroup table td {
			padding: 4px;
			padding-top: 5px;
		}
		.contentGroup table td label {
			vertical-align: top;
			line-height: 22px;
		}
		.contentGroup table thead td {
			text-align: left;
			/*padding: 5px;
			padding-left:7px;*/
			color: #7D8E19;
			border-bottom: solid 1px #bbb;
		}
		.contentGroup table tbody td:first-child {
			width: 260px;
			/*border-right: solid 1px #bbb;*/
			text-align: right;
		}

label {
	height: 22px;
	vertical-align: middle;
}

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked, 
[type="radio"]:not(:checked),
[type="radio"]:checked 
{
	position: absolute;
	left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label, 
[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label 
{
	position: relative;
	padding-left: 22px;
	cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before, 
[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before 
{
	content: '';
	position: absolute;
	left:0; 
	top: 3px;
	width: 14px; 
	height: 14px;
	border: 1px solid #7D8E19;
	background: #FFFFFF;
	border-radius: 3px;
}
	[type="radio"]:not(:checked) + label:before,
	[type="radio"]:checked + label:before {
		width: 12px; 
		height: 12px;
		top: 4px;
		border-radius: 6px;
	}

/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after, 
[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after 
{
	content: '✔';
	position: absolute;
	top: 0px; 
	left: 2px;
	font-size: 14px;
	font-weight: bold;
	color: #7D8E19;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	transition: all .2s;
}
	[type="radio"]:not(:checked) + label:after,
	[type="radio"]:checked + label:after {
		content: '•';
		/*top: -3px;*/
		font-size: 29px;
		vertical-align: central;
		/*line-height: 22px;
		vertical-align: middle;*/
	}

/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after, 
[type="radio"]:not(:checked) + label:after 
{
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
[type="checkbox"]:checked + label:after, 
[type="radio"]:checked + label:after 
{
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before, 
[type="radio"]:disabled:not(:checked) + label:before,
[type="radio"]:disabled:checked + label:before, 
[type="text"]:disabled,
[type="number"]:disabled{
	box-shadow: none;
	border-color: #BBBBBB;
	background-color: transparent;/*#FCF6EE; */
}
input:disabled:focus {
	border-color: #BBBBBB;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
[type="checkbox"]:disabled:checked + label:after, 
[type="radio"]:disabled:checked + label:after 
{
	color: #999;
}
[type="checkbox"]:disabled + label, 
[type="radio"]:disabled + label 
{
	color: #aaa;
}

/* accessibility */
[type="checkbox"]:focus + label:before,
[type="radio"]:focus + label:before
{
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125,142,25,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125,142,25,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125,142,25,.6);
}

[type="checkbox"]:not(:checked).errVal + label:before, [type="checkbox"]:checked.errVal + label:before, 
[type="radio"]:not(:checked).errVal + label:before, [type="radio"]:checked.errVal + label:before 
{
	border-color: #B73A3A;
}

select {
	height: 22px;
	padding: 1px 2px;
	padding-right:4px;
	margin: 0px;
	margin-right: 4px;
	outline:none;
	display: inline-block;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
	box-shadow: none;
}

	select.errVal {
		border-color: #B73A3A;
	}

option {
	padding: 1px 6px;
}

select>option:hover {
	color: #FFFFFF;
	font-weight: normal;
	background-color: #7D8E19;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	select {padding-right:18px}
}

label {position:relative}
.selectLabel:after {
	height:18px;
	vertical-align: top;
	content:'<>';
	font:13px "Consolas", monospace;
	font-weight:bold;
	color: #7D8E19;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	right: 8px;
	top: 2px;
	border: 0px;
	position:absolute;
	pointer-events:none;
}
.selectLabel:before {
	content:'';
	right: 8px; 
	top: 2px;
	width: 21px; 
	height: 19px;
	background-color: #FFFFFF;
	border: 0px;
	position:absolute;
	pointer-events:none;
}

.info {
	background-image: url('../img/info_22x22.png');
	background-repeat: no-repeat;
	background-color: transparent;
	height: 22px;
	width: 22px;
	border: 0px;
	padding: 0px;
	margin-left: 6px;
	float: left;
}

/* hidden fields 
.hidden 
{
	visibility: collapse;
	line-height: 0px;
	height: 0px;
}
*/

/* tooltip*/
.ui-tooltip {
	font-size: 14px;
	color: #666666;
	font-family: Arial,Helvetica,sans-serif;
}
	.ui-tooltip a, .ui-tooltip a:visited, .ui-tooltip a:hover {
		color: #7D8E19;
	}
		.ui-tooltip a:hover {
			text-decoration: underline;
		}